@CHARSET "ISO-8859-1";

/* Start | Global Elements */

body {
    _behavior: url("/css/css_hover.htc");  /* IE6 Only */
}

/* End | Global Elements */



/* Start | Containment Elements */

div {
    zoom: 1;
}

/* End | Containment Elements */



/* Start | Content Elements */

.no_float {
    zoom: 1;
    display: inline !important;
}

/* End | Content Elements */



/* Start | Form Elements */

fieldset,
.ui-tabs-panel {
    zoom: 1;
}

form {
    zoom: 1;
}

ol {
    zoom: 1;
}

li {
    zoom: 1;
}

label {
    zoom: 1;
}

input.checkbox,
input.radio {
    width: 23px;
    height: 20px;
    margin: 0;
    zoom: 1;
}

/* End | Form Elements */



/* Start | Table Elements */

.listing {
    display: inline;
}

.listing th {
    zoom: 1;
}

.listing td {
    zoom: 1;
}

.listing th a.button,
.listing td a.button {
    zoom: 1;
    display: inline;
}

.listing th a.icon,
.listing th p.icon,
.listing td a.icon,
.listing td p.icon {
    zoom: 1;
    display: inline;
}

.listing input.file,
.listing input.text,
.listing textarea,
.listing select {
    zoom: 1;
    display: inline;
}

.listing input.checkbox,
.listing input.radio {
    zoom: 1;
    display: inline;
}

.listing span.button {
    zoom: 1;
    display: inline;
}

/* End | Table Elements */



/* Start | Button Elements */



/* End | Button Elements */



/* Start | Asset Library Elements */

.wrap_space {
    zoom: 1;
    display: inline;
}

/* End | Asset Library Elements */



/* Start | Button Nav Elements */

.button_toggle_buttons td a {
    zoom: 1;
}

/* End | Button Nav Elements */



/* Start | Chart Elements */

.chart_container form {
    width: auto;
}

/* End | Chart Elements */



/* Start | Color Picker Elements */

.colorselector {
    zoom: 1;
    display: inline;
}

/* End | Color Picker Elements */



/* Start | Compound Link Elements */

.compound {
    zoom: 1;
}

.compound img {
    width: 32px;
    height: 32px;
}

.compound span {
    _height: 15px;  /* IE6 Only */
}

/* End | Compound Link Elements */



/* Start | Fancybox Elements */

.fancybox_container .scroller {
    height: 418px;
}

/* End | Fancybox Elements */



/* Start | Hierarchy Tree Elements */

.tree {
    padding: 0 0 22px;
}

/* End | Hierarchy Tree Elements */



/* Start | Tab Elements */

.ui-tabs a.icon.prev {
    _position: absolute;  /* IE6 Only */
    _left: 0;  /* IE6 Only */
}

.ui-tabs a.icon.next {
    _position: absolute;  /* IE6 Only */
    _right: 0;  /* IE6 Only */
}

.ui-tabs-scroller {
    _width: 585px;  /* IE6 Only */
    _margin: 0 21px;  /* IE6 Only */
}

.ui-tabs-nav {
    _width: auto;  /* IE6 Only */
}

/* End | Tab Elements */



/* Start | Thumbnail Elements */

.thumbnail .image .center,
.thumbnail.certificate .image .center,
.thumbnail.feature .image .center,
.thumbnail.skin .image .center {
    height: auto;
}

.thumbnail .image .center img {
    _width: 109px;  /* IE6 Only */
    _height: 109px;  /* IE6 Only */
    vertical-align: top;
}

.thumbnail.certificate .image .center img {
    _height: 141px;  /* IE6 Only */
}

.thumbnail.feature .image .center img,
.thumbnail.skin .image .center img {
    _width: 189px;  /* IE6 Only */
    _height: 141px;  /* IE6 Only */
}

.thumbnail .details {
    zoom: 1;
}

.thumbnail .details em {
    *right: 0;  /* IE6 & IE7 */
    _right: -1px;  /* IE6 Only */
}

/* End | Thumbnail Elements */



/* Start | Miscellaneous Elements */

.listing .date_picker img {
    zoom: 1;
    display: inline;
}

/* End | Miscellaneous Elements */



/* Start | Temporary Elements */

#loading-indicator {
    _position: absolute !important;  /* IE6 Only */
}

/* End | Temporary Elements */



/* Start | Member Home | Contemporary Elements */

.sub_box span {
    zoom: 1;
    display: inline;
}

.sub_box.earn_points {
    background-image: none !important;
}

.sub_box.my_awards {
    background-image: none !important;
}

.sub_box.view_gallery {
    background-image: none !important;
}

/* End | Member Home | Contemporary Elements */